body{color:#555;}
.infoBoxContainer {margin-bottom:5px;}
.infoBoxHeading {padding: 5px;}
.ui-widget-header {background: #e6e6e6 url(images/graybar.png) repeat-x;border:1px solid #ddd;}
.ui-widget-content{border: 1px solid #ddd;background:#fff;}
A.headerNavigation{color:#555;}
A.headerNavigation:hover{color:#000;}
.ui-icon{float:left;position:relative;left:-3px!important;top:6px!important;}
.headerInfo{float:right;color:#999;}
.headerInfo a{color:#555;}
.headerInfo a:hover{color:#000;}
.headerSearch{height:25px;width:300px;position:relative;top:2px;}
